package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 指定卷组(V8)
 *
 * @author sxp
 * @since Jul 4, 2018
 */
public class VolumeGroupEntry extends EntryBase {
    private VolumeGroupContent content;

    public VolumeGroupContent getContent() {
        return content;
    }

    public void setContent(VolumeGroupContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
